/*
Theme Name: Decorazzio Child
Theme URI: http://cmsmasters.net/decorazzio-child/
Author: cmsmasters
Author URI: http://cmsmasters.net/
Description: Decorazzio Child Theme
Template: decorazzio
Version: 1.0.0
License:
License URI:
Text Domain: decorazzio-child
Tags: one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-image-header, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready
*/

#responsive-menu-container ul > li:before{display: none !important;}
.mid_nav.navigation{display:none;}
body .header_mid .slogan_wrap{float: none;}
body .header_mid .slogan_wrap .slogan_wrap_inner{text-align: left;}
body .header_mid .slogan_wrap h3{padding-left: 40px;margin-top: 24px;}

body .top-bar-contact{}
body .top-bar-contact a{font-size: 18px;}
body .top-bar-contact{font-size: 18px;font-weight: inherit;color: #000318;}
body .hide{display:none;}
body.home .global-cta {display:none;}
body .about-us-page-section{border-top: 48px solid #fff;}
body .global-cta{background:#03283b;padding: 30px;}
body .global-cta h4{color: #fff;margin: 0;font-family: 'Karla', Arial, Helvetica, 'Nimbus Sans L', sans-serif;}
body .global-cta .cta-row{width: 80%;margin: 0 auto;}
body .global-cta a{background: #5b8498;color: #fff;padding: 20px;border: 2px solid #03283b;}
body .global-cta a:hover{background: transparent;border: 2px solid #5b8498;}
body .wsme-sidebar-contact li{list-style: none;margin-bottom: 12px;}
body .wsme-sidebar-contact li a{}
body .wsme-sidebar-contact li a:hover{font-weight: bold;}
body .wsme-sidebar-contact li .fa{margin-right: 8px;}
body .side-menu-social{text-align: center;}
body .side-menu-social li {display: inline;margin-right: 19px !important;}
body .side-menu-social li .fa{color: #fff;}

.contact-section-home p, .contact-section-home a, .form-section-home label, .newsletter-section-home p{color:#fff;}
.contact-section-home a:hover{color: #5b8498;}
.form-section-home textarea{height: 112px;}
#text-14 h3{color:transparent;}
aside#text-11, aside#text-14{margin: 0; padding-bottom:0px;}
@media(max-width:736px){
#text-14 h3{display:none;}
	}
#bottom aside h3{border-bottom: 1px solid #2a4e5a;padding-bottom: 14px;text-transform: uppercase;}
body #responsive-menu-container ul#responsive-menu li a{font-size: 20px !important;}
body ul#responsive-menu{text-align: center;}
body ul#responsive-menu li{margin-bottom: 24px;}
body #bottom aside a:hover{color:#5b8498;}

body #bottom ul li:before{content: '';position: absolute;border-right:2px solid black;border-bottom:2px solid black;width:10px;height:10px;top: calc(50% - 4px);left: -20px;transform: translateY(-50%) rotate(-45deg);}
body #bottom ul li{position: relative;padding-bottom: 10px;line-height: 1;}
body .header_top .header_top_right{float: left;}
body .header_top .header_top_left{float: right;}
body .top-bar-contact img{width: 24px;padding-right: 5px;}
body .about-us-page-section{height: 486px;}
body .hide-section{display:none;}
body .desktop-only{/*display:none;*/}
body .mobile-only{display:none;}
body .home-firstblock#cmsmasters_fb_hazig4zlvi{height:auto;}
footer#footer{background-image: url(/wp-content/uploads/2019/08/alex-backgroud-2.jpg);background-position: top center;background-repeat: no-repeat;background-attachment: scroll;background-size: cover;color: #fff;}
footer#footer .footer_inner{width:auto;padding: 0;}
footer#footer .one_third{text-align: center;padding-top: 22px;}
footer#footer ul > li:before{display:none;}
body footer#footer a{color: #fff;}
body footer#footer a:hover{color: #5b8498;}
html .cmsmasters_color_scheme_second .woocommerce-MyAccount-navigation ul > li.is-active, html .cmsmasters_color_scheme_second .woocommerce-MyAccount-navigation ul > li.is-active a, html .cmsmasters_color_scheme_second .widget_layered_nav ul li a:hover, html .cmsmasters_color_scheme_second .widget_layered_nav ul li.chosen a, html .cmsmasters_color_scheme_second .widget_layered_nav_filters ul li a:hover, html .cmsmasters_color_scheme_second .widget > .product_list_widget a:hover, html .cmsmasters_color_scheme_second .widget_shopping_cart .cart_list a:hover, html .cmsmasters_color_scheme_second .widget_product_categories ul li a:hover, html .cmsmasters_color_scheme_second .widget_layered_nav_filters ul li.chosen a, html .cmsmasters_color_scheme_second .shop_table .product-name a:hover, html .cmsmasters_color_scheme_second .comment-form-rating .stars > span a:hover, html .cmsmasters_color_scheme_second .comment-form-rating .stars > span a.active, html .cmsmasters_color_scheme_second .cmsmasters_star_rating .cmsmasters_star_color_wrap, html .cmsmasters_color_scheme_second .cmsmasters_single_product .product_meta a:hover, html .cmsmasters_color_scheme_second .cmsmasters_product_cat a:hover, html .cmsmasters_color_scheme_second .woocommerce-loop-category__title:hover, html .cmsmasters_color_scheme_second .cmsmasters_product .cmsmasters_product_title a:hover, html .cmsmasters_color_scheme_second .widget_product_categories ul li:before, html .cmsmasters_color_scheme_second .product .cmsmasters_single_slider .cmsmasters_single_slider_item_outer .cmsmasters_single_slider_item_inner .cmsmasters_product_info .button_to_cart_wrap .button_to_cart:hover, html .cmsmasters_color_scheme_second .product .cmsmasters_single_slider .cmsmasters_single_slider_item_outer .cmsmasters_single_slider_item_inner .cmsmasters_product_info .button_to_cart_wrap .added_to_cart:hover, html .cmsmasters_color_scheme_second .cmsmasters_product .button_to_cart:hover, html .cmsmasters_color_scheme_second .cmsmasters_product .button_to_cart.added + .added_to_cart:hover {color: #5b8498;}
body.product-category .woocommerce-loop-category__title mark {color: #fff;}
body input[type=submit]{border-color: #5b8498;background: #5b8498;}
body input[type=submit]:hover{border-color: #5b8498;color: #5b8498;}

footer#footer .tnc_section li{display: inline;}
footer#footer .tnc_section{}
body .headline_outer .entry-title{color: #fff;}
body .headline_text .woocommerce-breadcrumb a{color: #fff;}
body .products .cmsmasters_product .cmsmasters_product_cat{display:none;}
body.single-product .headline_outer {    background-image: url(/wp-content/uploads/2019/08/alex-backgroud-2.jpg);background-repeat: no-repeat;background-attachment: scroll;background-size: cover;}
body.single-product .headline_color {background-color: transparent;}
body .cmsmasters_product .cmsmasters_product_inner{padding: 22px 20px 35px;}
body .header_top {background-color: #03283b;}
body .header_top a, body .header_top .cmsmasters_social_icon{color: #ffffff;}
body .header_top a:hover, body .header_top .cmsmasters_social_icon:hover{color: #000;}

body .cmsmasters_star_rating{display:none !important;}
body.single-product .fancybox-enquiry {background-color: #5b8498;max-width: 100%;border: 2px solid #5b8498;font-weight: bold;padding: 9px 13px;color: #faf7f2;text-transform: uppercase;top: -6px;position: relative;}
body.single-product .fancybox-enquiry:hover{background-color: #faf7f2;color: #5b8498;border-color: #5b8498;}
body .cmsmasters_breadcrumbs a{color: #faf7f2;}
body .contact-page-form{margin-bottom:10px;}
body #fancybox-content .product_enquiry-popup label{width: 100%;}
body .about-description a{font-weight:bold;}
body .product_enquiry-popup .sku input, body .product_enquiry-popup .product-name input{pointer-events:none;cursor:pointer;background-color: #faf7f200 !important;width: 84% !important;border-width: 0px !important;height: 5px !important;}
body .product_enquiry-popup .sku input, body .product_enquiry-popup .product-name {}
body .wpcf7-form p {font-weight: bold;}
body .wsme-sidebar-contact ul > li:before{display:none;}
body .contact-page-form label{width: 100%;}

body .cmsmasters_product .button_to_cart_wrap { opacity: 1 !important;visibility: visible !important;background: transparent !important;border: 0 !important;}
body .cmsmasters_product:hover .button_to_cart_wrap a {border: 2px solid #5b8498 !important;background: #faf7f2 !important;color: #5b8498;}
body .cmsmasters_single_slider_inner .cmsmasters_product_cat{display: none;}
body .cmsmasters_single_product .product_meta{margin-top: 30px;font-size: 14px;}
body .cmsmasters_single_product .product_meta a{font-size: 14px;}
body .cmsmasters_single_slider .cmsmasters_single_slider_item_inner {padding: 22px 0px 44px;}
/*body .cmsmasters_product .button_to_cart_wrap a{color: #ffffff;background: #5b8498 !important;padding: 4px 8px;}*/
/*body .cmsmasters_product .button_to_cart_wrap a:hover {border: 2px solid #5b8498 !important;background: #faf7f2 !important;}*/

body .cmsmasters_product .button_to_cart_wrap a{color: #ffffff;background: #5b8498 !important;padding: 4px 8px;}
body .cmsmasters_product .button_to_cart_wrap a:hover {border: 2px solid #5b8498 !important;background: #faf7f2 !important;}

.product .cmsmasters_single_slider .cmsmasters_single_slider_item_outer .cmsmasters_single_slider_item_inner .cmsmasters_product_info .button_to_cart_wrap .button_to_cart{background-color: #5b8498 !important;border-color: #5b8498 !important;color:#fff !important;}
.product .cmsmasters_single_slider .cmsmasters_single_slider_item_outer .cmsmasters_single_slider_item_inner .cmsmasters_product_info .button_to_cart_wrap .button_to_cart:hover{background-color: #faf7f2 !important;border-color: #5b8498 !important;color: #5b8498 !important;}
body .product .cmsmasters_single_slider .cmsmasters_single_slider_item_outer .cmsmasters_single_slider_item_inner:hover .cmsmasters_product_info .button_to_cart_wrap .button_to_cart{background-color: #faf7f2 !important;border-color: #5b8498 !important;color: #5b8498 !important;}
body .textarea-section .cmsmasters_row_outer.textarea_cms{width: 97%;margin: 0 auto;}
body #bottom ul li a{line-height: 1.5;}
body .cmsmasters_single_product .product_meta{}
body .product-categories .cat-item-15{display:none;}
body .fancybox-title-over #fancybox-title-over, body .cmsmasters_dynamic_cart, body .price, body form.cart {display:none !important;}
body header .header_top{/*overflow: visible !important; height: 30px !important;*/}
body.page-id-11850 input[type=submit]{margin-left: 10px;}
body button#responsive-menu-button.is-active{right: 20%;background: #5b8498;}

body .est-frontend-display-wrap.est-template-2 a.est-tab-link, body .est-frontend-display-wrap.est-template-2 .est-content-slider-title h2{background-color: #5b8498;}
body .est-slider-content .headercontact{text-align: left;display: block;}
body .est-slider-content .headercontact .headercont{display: block;}
body .est-slider-content h2{color: #5b8498;}
body .headline b.animate.animated {color: #333333;}
body .est-frontend-display-wrap.est-template-2 a.est-tab-link:hover, body .est-frontend-display-wrap.est-template-2 .est-content-slider-title h2:hover {background-color: #5b8498;}
body .est-frontend-display-wrap.est-template-2 .est-close-slider-content{background-color: #5b8498;}


body .child-theme-customisation h3{top: -50px;position: relative;font-style: italic;font-size: 22px;}
body .header_mid_scroll .child-theme-customisation h3{display:none !important;}

body .custom-header-menu-class{}
body .header_mid.header_mid_scroll .custom-header-menu-class ul{position: relative;top: 50px;left: -25px;text-align: center;z-index: 1;}
body .custom-header-menu-class ul{position: relative;top: 68px;z-index: 1;}
body .custom-header-menu-class li{display: inline-block;}
body .custom-header-menu-class li:before{display:none;}
body .custom-header-menu-class li a{font-size: 16px;padding: 0px 0px 0px 12px;font-weight: bold;color: #5b8498;text-transform: uppercase;border-left: 1px solid;}
body .custom-header-menu-class ul {text-align: center;}
body .custom-header-menu-class li a:after{content: '';display: block;width: 35px;height: 6px;background: transparent;border-radius: 3px;    margin-left: 6px;}
body .custom-header-menu-class li a:hover:after{background: #5b8498;}

body .custom-header-menu-class li.current-menu-item a:after{content: '';display: block;width: 35px;height: 6px;background:#5b8498;border-radius: 3px;margin-left: 6px;}
body #menu-item-15542 a{border:none !important;}

@media only screen and (min-width: 1024px){
 	#page.cmsmasters_heading_after_header.enable_header_top #middle, #page.cmsmasters_heading_under_header.enable_header_top #middle .headline .headline_outer{padding-top: 240px;} 
	.headline_outer .headline_inner .headline_text{padding-bottom:60px;}
}


@media screen and (min-width: 1200px){
	body .header_mid .slogan_wrap{width:62%;margin: 0 auto;}
	body .popmake-content p{    text-align: center;     line-height: 1.5;     font-size: 18px;}
	body .global-cta a{padding: 5px 12px;float: right;}
	body .header_mid .logo_wrap{z-index:99999999;}
}

@media screen and (min-width: 1300px){
	body .custom-header-menu-class li {padding: 0 8px 0 0;}
}

@media screen and (min-width: 1446px){
	body .child-theme-customisation h3 {left: 25px;}
	body .custom-header-menu-class ul{left: 5px;}
	
}
@media screen and (min-width: 1600px){
	body .child-theme-customisation h3 {left: 25px;}
	body .custom-header-menu-class ul{left: 15px;}
	
}

@media screen and (max-width: 8000px){
	body button#responsive-menu-button{ }
	}


@media screen and (min-width: 992px)and (max-width: 1200px){
	body .header_mid .slogan_wrap{width:75%;}
}


@media screen and (min-width: 1024px)and (max-width: 1255px){
    body .child-theme-customisation h3 {top: -50px;}
    
}

@media only screen and (min-width: 1440px){
	.bottom_outer{width:88%;}
	.bottom_bg {padding-top: 64px;padding-bottom: 0;}
	body #main #middle .wsme-inner-class{padding: 0px 0px 0px 0px;}
}


.archive .cmsmasters_product .cmsmasters_product_img{height:200px;} 

body header .header_top {
    overflow: visible !important;
    height: 42px !important;
}
.cmsmasters_product .cmsmasters_product_header {
        min-height: 50px;
}
.cmsmasters_product .cmsmasters_product_img {
    position: relative;
    overflow: hidden;
    max-height: 200px;
}
.cat-img{max-height: 190px; overflow: hidden;}
.cmsmasters_tab_inner li{text-indent: -1.2em;}
.cmsmasters_tab_inner ul{padding-left: 30px;}
.cmsmasters_tabs .cmsmasters_tab_inner p{font-size:17px;}
.cmsmasters_tabs .cmsmasters_tab_inner p span{font-size:17px !important;}
.cmsmasters_product_content p{font-size:17px;}
.cmsmasters_product_content p span{font-size:17px !important;}
.resp_mid_nav_wrap, .home .headline{display:none!important;}

@media(max-width:812px){
h1.cmsmasters_heading, .cmsmasters_heading a , h2.cmsmasters_heading, .cmsmasters_heading a {
    font-size: 32px !important;
    line-height: 38px !important;
}
	
}
@media only screen and (max-width: 812px){
#cmsmasters_fb_7l9yn6ugzq .featured_block_inner {
    width: 100%!important;
}
}
@media only screen and (max-width: 540px){
	#cmsmasters_fb_hazig4zlvi .featured_block_inner {width: 80%!important;}
	body .header_mid .slogan_wrap h3{padding-left:0px;}
	body .mobile-only #cmsmasters_fb_xwajidlim .featured_block_inner{width: 800%!important;}
	
}
/*
@media screen and (max-width: 8000px){
 .responsive-menu-box {
    width: 20px !important;
    height: 30px !important;
	}
	.responsive-menu-inner, .responsive-menu-inner::before, .responsive-menu-inner::after {
    width: 20px !important;
    height: 3px !important;
    
}
	button#responsive-menu-button {
    width: 35px !important;
    height: 35px !important;
		
	}
}*/
@media screen and (max-width: 8000px){
button#responsive-menu-button {
   top: 88px !important;
}
}
.header_mid .mid_search_but_wrap .mid_search_but{vertical-align: top;
    top: 30px;}
@media only screen and (max-width: 1024px){
	#cmsmasters_fb_hazig4zlvi .featured_block_inner {width: 100% !important; }
	body .mobile-only #cmsmasters_fb_xwajidlimb .featured_block_inner{width: 100%!important;}
}
@media only screen and (max-width: 812px){

	.slogan_wrap h3{font-size:18px;}
	.header_mid .mid_search_but_wrap .mid_search_but{vertical-align: top;
    top: 0px;}
	

}


body.home .cmsmasters_product .button_to_cart_wrap a {
    
    padding: 4px 20px 5px 45px;
    
}

.product-category img{
	position: relative;
    overflow: hidden;
   
}

.ilightbox-overlay, .ilightbox-loader, .ilightbox-holder.dark {display:none !important;}
/*.page-id-14792 .product-category img{height: 221px;} */
h5.cmsmasters_product_title{min-height:72px;}


@media screen and (max-width: 1400px){
    body .custom-header-menu-class li a {padding: 0 5px;}
    body .custom-header-menu-class ul{left: 15px;}
    body .child-theme-customisation h3 {left: 25px;}
}

@media only screen and (max-width: 1200px) {
	body #responsive-menu-container {width: 30%;}
	body button#responsive-menu-button.is-active {right: 30%}
	body .global-cta a{padding: 5px 12px;float: right;}
}

@media screen and (max-width: 1340px){
/*	body .header_mid .slogan_wrap{width:52%;}*/
	body .global-cta .col-md-10{margin-bottom: 30px;text-align: center;}
	body .global-cta .col-md-2{text-align: center;}
	body .global-cta .cta-row {width: 100%;}
	body .global-cta h4{text-align:center;}
	body .global-cta .col-md-4{text-align: center;}
	body .global-cta a{float: none !important;position: relative;top: 6px;}
	body .custom-header-menu-class {display: none;}
	body .child-theme-customisation h3 {top: initial;left: inherit;}
	body .hide-mobile{display:none;}
	body .cmsmasters_theme_icon_slide_bottom:before, body .cmsmasters_theme_icon_slide_top:before {color: #fff;}
}

@media only screen and (max-width: 768px){
.cmsmasters_row_no_margin > .cmsmasters_row_margin > .one_third{padding: 0px 10px;}

}
@media only screen and (max-width: 1024px){
#cmsmasters_column_rf3j6hbzfb .cmsmasters_column_inner {padding: 50px 10px 20px 10px;}
	body .desktop-only{display:none;}
	body .mobile-only{display:block;}
	body #main #middle .home-product-tab h5{font-size:15px;}
	body #main #middle .wsme-inner-class{padding: 0;}
	body #main #middle .wsme-inner-class .one_half, body #main #middle .wsme-inner-class .one_first{padding: 0;margin:0;}
	body #responsive-menu-container {width: 40%;}
	body button#responsive-menu-button.is-active {right: 40%}
	body .header_mid .slogan_wrap h3 {margin-top: 0;margin-bottom: 0;}
	body .header_top_outer, body .header_top_but{background: #5b8498;z-index:9999999999999;}
	body .header_top .header_top_left {float: left; width:100%;}
}
.header_top .social_wrap a{font-size:18px;}

@media only screen and (max-width: 500px) {
	body button#responsive-menu-button {width: 40px;height: 40px;}
	body #responsive-menu-container {width: 60%;}
	body button#responsive-menu-button.is-active {right: 60%;}
}

@media only screen and (max-width: 1650px) and (min-width: 1350px)  {
	body .about-description .cmsmasters_column_inner{padding:55px 38px 0px 38px !important}
}

.home .cmsmasters_product .cmsmasters_product_img, .home .cat-img{max-height: 274px;}
body .header_top .header_top_right{display:none;}
.vartable{margin-top:20px;}
.vartable, .single_add_to_cart_button {display:none !important;}
.vartable{display:block !important;}


.cartcol{padding: 20px 10px 10px 10px !important;}
th.vartable_variations{border-right:0 !important;}
th.vartable_cart{border-left:0 !important;}
.table.vartable>thead:first-child>tr:first-child>th{border-top: 2px solid #ddd; text-transform:uppercase; font-weight:bold;}
body .product_enquiry-popup .product-name input{width: 100% !important;
    font-size: 16px!important;}
body.single-product .vartable .fancybox-enquiry{padding: 5px 13px;font-size: 14px;}
.cartcol {
    padding: 10px 10px 0 10px !important;
}
.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th{font-size:13px; border: none!important;}
@media(min-width:1024px){
	body .header_mid .slogan_wrap h3{float:right;}
}
@media only screen and (max-width: 1650px) and (min-width: 1200px){
body .header_mid .slogan_wrap {
    width: 76%;
    margin: 0 auto;
}

/*body .header_mid .slogan_wrap h3{margin-top: 0px;}*/
}

@media only screen and (max-width: 1500px) and (min-width: 1300px){
body .header_mid .slogan_wrap h3{margin-top: 0px;}
body .custom-header-menu-class li a{font-size:14px;}
}

@media only screen and (max-width: 768px){
.header_top .meta_wrap > * {
    display: inline-block;
    margin: 0 10px 0 0;}

}
.out-of-stock{display:none !important;}